Magpie 3.3.3 - Compatible with Firefox 2.x to 3.7a4pre
deutsch / german

You can download and install the latest version here (History):

Older Magpie versions can be found in the archive.

Further information:

Christian


valid html 4.01   valid css


For any questions and comments feel free to contact me: magpie [at] vayana [dot] org. This site features Google Analytics for stastitical purposes. Imprint (german).